The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Kernel Out of date

Discussion in 'General Discussion' started by pkuk, Jan 9, 2003.

  1. pkuk

    pkuk Well-Known Member

    Joined:
    Nov 16, 2002
    Messages:
    65
    Likes Received:
    0
    Trophy Points:
    6
    Just got this message from my server...

    This message is to inform you that the
    machine root.xxxxxxxx.net is running an older kernel which is known to have exploitable root security holes. We recommend that you upgrade your kernel as soon as possible. If your admin does not know how to upgrade your kernel; Most hosts will charge a minimal fee to upgrade your kernel for you. For more information on upgrading your kernel please see the below urls:


    Is it an easy update?
     
  2. jsteel

    jsteel Well-Known Member

    Joined:
    Jul 4, 2002
    Messages:
    646
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Atlanta, GA
    All of my boxes at 2.4.18-3 suddenly triggered this alert last night as well. that kernel is that far out of date. Anyone know what the big security risks are on that kernel?

    Jaz
     
  3. masood

    masood Well-Known Member

    Joined:
    Jun 14, 2002
    Messages:
    78
    Likes Received:
    0
    Trophy Points:
    6
    Your email alert should have links to the security issues. :p
     
Loading...

Share This Page